_HTTP_COUNTERS Struct Reference

`#include <HTTPClient.h>`

## Public Attributes

UINT32 | nRecivedHeaderLength
UINT32 | nRecivedBodyLength
UINT32 | nRecivedChunkLength
UINT32 | nBytesToNextChunk
UINT32 | nActionStartTime
UINT32 | nActionTimeout
UINT32 | nSentChunks
UINT32 | nSentBodyBytes
UINT32 | nSentHeaderBytes

## Member Data Documentation

## nActionStartTime

UINT32 _HTTP_COUNTERS::nActionStartTime

## nActionTimeout

UINT32 _HTTP_COUNTERS::nActionTimeout

## nBytesToNextChunk

UINT32 _HTTP_COUNTERS::nBytesToNextChunk

## nRecivedBodyLength

UINT32 _HTTP_COUNTERS::nRecivedBodyLength

## nRecivedChunkLength

UINT32 _HTTP_COUNTERS::nRecivedChunkLength

## nRecivedHeaderLength

UINT32 _HTTP_COUNTERS::nRecivedHeaderLength

## nSentBodyBytes

UINT32 _HTTP_COUNTERS::nSentBodyBytes

## nSentChunks

UINT32 _HTTP_COUNTERS::nSentChunks

## nSentHeaderBytes

UINT32 _HTTP_COUNTERS::nSentHeaderBytes

The documentation for this struct was generated from the following file:

- HTTPClient.h